### Method

# Handy Keypad set_column_spacing

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_column_spacing (
      HdyKeypad* self,
      guint spacing
    )

#### Description [src]

Sets the amount of space between columns of `self`.

Available since: 1.0

Sets property | `Handy.Keypad:column-spacing`

#### Parameters

`spacing`

  Type: `guint`

  The amount of space to insert between columns.